<a href="https://www.flaticon.es/iconos-gratis/control-de-juego" title="control-de-juego iconos">Control-de-juego iconos creados por Freepik - Flaticon</a>
<a href="https://www.flaticon.es/iconos-gratis/computadora" title="computadora iconos">Computadora iconos creados por vectorsmarket15 - Flaticon</a>